{
  "HEADER": {
    "SEARCH": "Search...",
    "MEGA_MENU": "Mega Menu",
    "NOTIFICATIONS": {
      "TITLE": "Notifications",
      "VIEW_ALL": "View All",
      "LOAD_MORE": "View More",
      "FIRST": {
        "TITLE": "Your order is placed",
        "TEXT": "If several languages coalesce the grammar",
        "TIME": "3 min ago"
      },
      "SECOND": {
        "TITLE": "James Lemire",
        "TEXT": "It will seem like simplified English.",
        "TIME": "1 hours ago"
      },
      "THIRD": {
        "TITLE": "Your item is shipped",
        "TEXT": "If several languages coalesce the grammar",
        "TIME": "3 min ago"
      },
      "FOUR": {
        "TITLE": "Salena Layfield",
        "TEXT": "As a skeptical Cambridge friend of mine occidental.",
        "TIME": "1 hours ago"
      }
    },
    "SETTINGS": "Settings",
    "UI": {
      "TITLE": "UI Components",
      "LIGHTBOX": "LightBox",
      "RANGE_SLIDER": "Range Slider",
      "SWEET_ALERT": "Sweet Alert",
      "RATING": "Rating",
      "FORMS": "Forms",
      "TABLES": "Tables",
      "CHARTS": "Charts"
    },
    "APPLICATIONS": {
      "TITLE": "Applications",
      "ECOMMERCE": "Ecommerce",
      "CALENDAR": "Calendar",
      "EMAIL": "Email",
      "PROJECTS": "Projects",
      "TASKS": "Tasks",
      "CONTACTS": "Contacts"
    },
    "EXTRA_PAGES": {
      "TITLE": "Extra Pages",
      "LIGHT_SIDEBAR": "Light Sidebar",
      "COMPACT_SIDEBAR": "Compact Sidebar",
      "HORIZONTAL_LAYOUT": "Horizontal layout",
      "MAINTENANCE": "Maintenance",
      "COMING SOON": "Coming Soon",
      "TIMELINE": "Timeline",
      "FAQ": "FAQs"
    },
    "LOGIN": {
      "PROFILE": "Profile",
      "MY_WALLET": "My Wallet",
      "SETTINGS": "Settings",
      "LOCK_SCREEN": "Lock screen",
      "EXPORTS": "Exports",
      "LOGOUT": "Logout",
      "DOCUMENTATION": "Documentation",
      "ABOUT": "About",
      "CONTROL_PANEL": "Control Panel",
      "WHATS_NEW": "What's new"
    }
  },
  "MENUITEMS": {
    "HOME": {
      "TEXT": "General",
      "LIST": {
        "HOME": "Home",
        "ITEMS": "Items",
        "ATRIBUTES": "Attributes",
        "ATRIBUTOS_RUBROS": "Category Attributes",
        "ORDER_NOTES": "Order Notes"
      }
    },
    "MODULES": {
      "TEXT": "Modules"
    },
    "STATISTICS": {
      "TEXT": "Statistics",
      "LIST": {
        "HOME": "Home",
        "COLLECTIONS": "Board Collections",
        "WIDGETS": "Widgets"
      }
    },
    "PRODUCTION": {
      "TEXT": "Production",
      "LIST": {
        "HOME": "Home",
        "ITEMS": "Production Items",
        "MACHINE": "Machine",
        "MACHINE_TYPE": "Machine Type",
        "OPERATION": "Operations",
        "PRODUCTION_ROUTE": "Production Routes",
        "PRODUCTION_ORDER": {
          "TEXT": "Production Orders",
          "DETAIL": "Detailed list",
          "OPERATIONAL": "Operational list"
        }
      }
    },
    "AUTHORIZATION": {
      "TEXT": "Authorization",
      "LIST": {
        "HOME": "Home",
        "CONFIGURATION": "Configuration",
        "AUTHORIZE": "Authorize",
        "RESPONSIBLE": "Responsible"
      }
    },
    "RMA": {
      "TEXT": "RMA",
      "LIST": {
        "HOME": "Home",
        "SETTINGS": "Settings",
        "ATTRIBUTE": "Attribute",
        "DEFECT": "Defect",
        "DEFECT_TYPE": "Defect Type",
        "RESOLUTION": "Resolution",
        "CLAIM": "Claim",
        "FOLLOW_UP": "Follow up"
      }
    },
    "WEB": {
      "TEXT": "Web",
      "LIST": {
        "HOME": "Home",
        "WEB_FAMILIES": "Web Families",
        "WEB_PLATFORMS": "Web Platforms",
        "WEB_PUBLIC_ITEMS": "Public Items",
        "MERCADO_LIBRE": {
          "TEXT": "Mercado Libre",
          "PUBLIC_ITEMS": "Public Items",
          "USER": "User Config.",
          "UPDATE_LOG": "Update Log"
        },
        "WEB_USERS": "Web Users"
      }
    },
    "SERVICES": {
      "TEXT": "Services",
      "LIST": {
        "HOME": "Home",
        "FACTMASIVA": "Mass Billing",
        "MOVEMENTS": "Movements",
        "SRV_CONTRATADOS": "Hired Services",
        "BILLINGLOTS": "Billing Lots"
      }
    },
    "DEV": {
      "TEXT": "Development",
      "LIST": {
        "HOME": "Home"
      }
    },
    "NOTIFICATIONS": {
      "TEXT": "Notifications",
      "LIST": {
        "HOME": "Home",
        "CONFIG_NOTIF": "Notification Settings",
        "CONFIG_NOTIF_RECEIVER": "Settings per receiver",
        "LIST_NOTIF": "Notification list"
      }
    },
    "PLATFORMS": {
      "TEXT": "Payment platforms",
      "LIST": {
        "HOME": "Home",
        "LIST_PLATFORMS": "Platforms",
        "ACCOUNTS": "Accounts",
        "MERCADO_PAGO": {
          "TEXT": "Mercado Pago",
          "LIST_CHECKOUT": "Checkouts",
          "LIST_POINTS_OF_SALE": "Points of Sale",
          "LIST_USER_CONFIG": "User Configuration"
        }
      }
    },
    "MODULOS_ADICIONALES": {
      "TEXT": "Additional Modules"
    }
  }
}
